Support » Plugin: Classic Editor » A must-have until Gutenberg is ditched from core WP.

  • I found myself having to install it on every website since WP 5.0. Thankfully we still have it available.

  • The topic ‘A must-have until Gutenberg is ditched from core WP.’ is closed to new replies.